.nicdark_bg_greydark_alpha
{
	    padding: 0px 0px 4px;
}
.sticky .res_img
{
	    margin: 5px 0 0 0px;
}

.res_ico
{
	    margin: 19px 10px 0 0;
}

.sticky  .res_ico
{
	    margin: 21px 10px 0 0;
}

.res_img
{
	    margin: 0px 0 0 0px;
}


.sticky_social
{
	top: 63px !important;
}

.sticky_social_2 {
    top: 29px !important;
}


.nicdark_width_300
{
	  height: 100%;
    overflow: auto;
}


.nicdark_width_300::-webkit-scrollbar-track
{
 background: var(--scrollbarBG);	
}

.nicdark_width_300::-webkit-scrollbar {
    width: 1%;

}

.nicdark_width_300::-webkit-scrollbar-button {
    background: #d50073
}

.nicdark_width_300::-webkit-scrollbar-track-piece {
    background: #650695
}
.nicdark_width_300::-webkit-scrollbar-thumb {
    background: #d70072
}


div#topcontrol
{
	z-index: 9;
}


.nicdark_container
{
	width: 100%;
}
.anim-icons
{
	width: 100%;
}

.Blog_footer_Posts {
    position: relative;
    display: block;
    clear: both;
}
.nicdark_container .row
{
	    margin: 0px;
}
.nicdark_width_33_percentage {
    width: 100%;
}

/*----------------------------------------*/
#myCarousel .carousel-caption .grid_8 .tell-me
{
	    padding: 3px 12px 4px !important;
}
/*---------------------------------------------*/
#testiCarousel
{
	clear: both;
    position: relative;
    display: flow-root;
}


#myCarousel {
    margin: 104px 0 0 0;
}

#myCarousel .carousel-caption .grid_8 {
    width: 100%;
}

.carousel-caption
{
	    padding-bottom: 0px;
}

.why-choose-us .image
{
	    position: relative;
}

.testimonial-grid .testimonial-item-author-image img {
    left: 31px;
}
.testimonial-grid .testimonial-item-author-image:before
 {
    left: 30px;
}

.landing_bg_img .heading2 #avail
{
	    top: 5px;        
		font-size: 40px !important;
}

.margin_top_web {
    margin-top: 63px;
}

.landing_bg_img .pad1 .font {
   margin: 3px 0 3px;
}

.middle_wor_box .headings_1 p
{
padding: 0 0 16px 0;	
}

.landing_bg_img .nicdark_height_30 {
    height: 0;
}

.landing_bg_img .pad1 h1
{
	font-size: 26px;
    line-height: 33px;

}

.call_info_box p
{
	    font-size: 29px;line-height: normal;
}

.testimonial_box .btn {
    margin-top: 0%;
}

.block.fullwidth-bg.inset-lg-1 {
    padding-top: 15px !important;
    padding-bottom: 0px !important;
}

.Blog_footer_Posts {
    position: relative;
    display: block;
    clear: both;
}


/**********************---------------------------------------*/















span.bg-green-light.circle.circle_box_2
{
	    display: none;
}

.bg-gray-eb
{
	    margin-bottom: 9%;
}

.bg-gray-eb .circle
{
	    top: 44%; line-height: 50px;
}


/***************************************/
.inr_course_price {
    left: 0px;
    right: 0px;
    float: left;
    clear: both;
    width: auto;
}

.observe-list-price-left {
    display: inline-block;
    float: left;
    width: auto;
    position: relative;
    left: 0px;
    bottom: 0px;
    top: 0px;
}

.observe-list-price {
    left: 150px;
    top: 0px;
    display: inline-block;
    margin: -5px 0 0 0;
}
.observe-list-price-left .text_price {
    margin: 0px 0 0 0;
}

#testiCarousel{
	    margin-bottom: 3%;
	
}
.nicdark_height_50 {
    height: 0;
}

.top_cntct_part
{
	    clear: both;
}

.top_cntct_part .portion .box_part:before
{
    width: 692px;
    height: 220px;	
}

.top_cntct_part .portion .box_part
{
	    margin-bottom: 5%;    width: 100%;
    height: 218px;
}


.testimonial-popup
{
	    width: 42%;

}
.testimonial-popup .tell-me
{
    padding: 10px 12px !important;
}
